@font-face {
  font-family: 'premier-lab-icons';
  src:  url('../fonts/premier-lab-icons.eot?pup7jw');
  src:  url('../fonts/premier-lab-icons.eot?pup7jw#iefix') format('embedded-opentype'),
    url('../fonts/premier-lab-icons.ttf?pup7jw') format('truetype'),
    url('../fonts/premier-lab-icons.woff?pup7jw') format('woff'),
    url('../fonts/premier-lab-icons.svg?pup7jw#premier-lab-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'premier-lab-mui-icons';
  src:  url('../fonts/MUI-Icons/MUI-Icons.eot?pup7jw');
  src:  url('../fonts/MUI-Icons.eot?pup7jw#iefix') format('embedded-opentype'),
    url('../fonts/MUI-Icons/MUI-Icons.ttf?pup7jw') format('truetype'),
    url('../fonts/MUI-Icons/MUI-Icons.woff?pup7jw') format('woff'),
    url('../fonts/MUI-Icons/MUI-Icons.svg?pup7jw#MUI-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'premier-lab-ux-icons';
  src:  url('../fonts/UX-Icons/UX-Icons.eot?pup7jw');
  src:  url('../fonts/UX-Icons.eot?pup7jw#iefix') format('embedded-opentype'),
    url('../fonts/UX-Icons/UX-Icons.ttf?pup7jw') format('truetype'),
    url('../fonts/UX-Icons/UX-Icons.woff?pup7jw') format('woff'),
    url('../fonts/UX-Icons/UX-Icons.svg?pup7jw#UX-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="premier-icons-"]:before, [class*="premier-icons-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'premier-lab-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.premier-icons-tags:before {content: "\f05f";font-size: 30px;}
.premier-icons-credit-card:before {content: "\f09d";font-size: 28px;}
.premier-icons-lock:before {content: "\f023";font-size: 33px;}
.premier-icons-truck:before {content: "\f0df";font-size: 30px;}
.premier-icons-compra-segura:before {content: "\e98b";font-size: 30px;}
.premier-icons-facebook:before{content: "\e903";}
.premier-icons-instagram:before{content: "\e656";}
.premier-icons-youtube:before{content: "\e904";}
.premier-icons-pinterest:before{content: "\e901";}